Installion's Lion Logo

Installion.co.uk

How To Install libechonest2.3 On Ubuntu 16.10

To install libechonest2.3 just follow these instructions.

Install libechonest2.3

Qt4 library for communicating with The Echo Nest platformUbuntu 16.10universe/libs2.3.1-0.3
sudo apt-get install libechonest2.3

Which will install libechonest2.3 and any other packages on which it depends.

Package Data

Packagelibechonest2.3
Version2.3.1-0.3
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttps://projects.kde.org/projects/playground/libs/libechonest
DescriptionQt4 library for communicating with The Echo Nest platform
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/libs

Dependencies